class CreatePrePurchases < ActiveRecord::Migration
  def change
    create_table :pre_purchases do |t|

      t.integer :supplier_id
      t.integer :user_id
      t.integer :pointsale_id
      t.integer :product_id

      t.integer :quantity
      t.integer :amount
      t.integer :tax
      t.integer :total

      t.timestamps null: false
    end
  end
end
